[Language]
;Language in which the texts will be in: 0=Spanish (Espanol), 1=English (Ingles)
Language=1

[Graphics]
;Display type: 0=DirectDraw, 1=GDI
Display type=0

;Scanlines: 0=Off, 1=On
Scanlines=1

;Window size:
;0=Normal, 1=Double, 2=Triple
Size=0

;Video RAM: 1=Uses video memory, 0=Uses system memory
VideoRAM=0

;Show performance indicator: 0=No, 1=Yes
Show display FPS=0

[Sound]
;Sound mode: 0=DirectSound, 1=WaveMapper, 2=PC Speaker, 3=No sound
Mode=1

;Stereo=1/Mono=0
Stereo=1

;Resolution: 16 bits or 8 bits
Resolution=16

;Sound quality: Acceptable values are 44100, 22050 and 11025
Quality=44100
Volume beeper=8
Volume channel AY A=2
Volume channel AY B=2
Volume channel AY C=2

;Various options
;AY in 48K: Enables AY-8910 emulation in 48K mode
AY in 48K=1

;Digisound enables digitised sound playback through AY-8910 but degrades overall sound quality
Digisound=0

;AY Stereo Mode: 0=ACB, 1=ABC
AY Stereo Mode=0

[Model]
;Emulated model:
;0=Spectrum 16K
;1=Spectrum 48K
;2=Spectrum 128K
;3=TK90
;4=TK95
;5=Spectrum +
;6=Spectrum +2
;7=Spectrum +2A
;8=Spectrum +3
;9=Pentagon 128K
;10=Scorpion 256K
ROM=1

;Issue 2 or Issue 3 48K emulation
Issue=3

[Emulation]
;Emulation priority: 0=IDLE (LOW), 1=NORMAL, 2=HIGH, 3=REALTIME
Priority=1

;Base speed multiplier. If 'Speed' is 2, then the emulation speed will be twice the normal.
Speed=1

;Maximum available speed: 0=off, 1=on
Maximum=0

;Show performance indicators: 0=No, 1=Yes
Show FPS=1

[MRU]
;Default directory (max 256 characters)
DefaultDir=c:\games

;Recently used files
Game1=C:\GAMES\TAP\MDA_DEMO.TAP
Game2=C:\GAMES\TRD\DISK.TRD
Game3=C:\GAMES\TAP\ARCYESOD.TAP
Game4=C:\GAMES\TRD\FOLLIN2.TRD
Game5=C:\GAMES\TRD\LENIN128.TRD
Game6=C:\GAMES\TRD\MBALL_D2.TRD

[Console]
;Message console: 0=off, 1=on
Console=0

[Tape]
;Listen loading tape noise. 0=No, 1=Yes
SoundTape=0

;Trap ROM: On=1 loads TAPs as fast as possible, off=0: loads them like a TZX (through EAR)
TrapROM=1

;Load TZXs as fast as possible. 0=No, 1=Yes
FlashTZX=1

;Automatically browse tapes. 0=No, 1=Yes
Auto Browse Tapes=0

;Auto Play Tapes. 0=No, 1=Yes
;Not implemented yet
Auto Play Tapes=1
